[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[plamo:27331] plamo4.2 はMEGARAIDなSCSIを利用できるでしょうか?



石黒と申します。

お世話様です。
以前、[plamo:25557] megaraid を使用したSCSIDISKに 4.0.2 をイン
ストールするには、?でお世話になったものです。

Plamo-4.2では、/boot/config に以下の内容となっておりますが、
インストーラーのカーネルもひょっとしたら対応しているのでしょうか?
どなたか使用されたことはあるでしょうか?

------------------------------------------------------
#
# SCSI low-level drivers
#
(途中省略)
CONFIG_MEGARAID_NEWGEN=y
CONFIG_MEGARAID_MM=m
CONFIG_MEGARAID_MAILBOX=m
CONFIG_MEGARAID_SAS=m
------------------------------------------------------

【用途】社内用のFTP専用サーバー作成のためです。
IDEでもいいですが、何度も苦い経験をしていますので、
SCSI利用を前提にしています。

Follow-Ups
[plamo:27332] Re: plamo4.2はMEGARAIDなSCSIを利用できるでしょうか?, KOJIMA Mitsuhiro

[検索ページ] [メール一覧]
Plamo ML 公開システム